$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-24_1989-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-24_1989-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1400000.0
      - -2300000.0
    - - 1300000.0
      - -2300000.0
    - - 1300000.0
      - -2400000.0
    - - 1400000.0
      - -2400000.0
    - - 1400000.0
      - -2300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1300000.0
    - 0.0
    - -25.0
    - -2300000.0
    - 0.0
    - 0.0
    - 1.0
id: ac881f04-5a08-48dc-aa72-7fe1effe6e68
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1989-01-01
lineage:
  ls5_fc_albers:
  - 2b96fcf2-2efb-45b5-9fbc-a668db5a85b0
  - 40c571df-6afe-4864-88b9-046b5994befa
  - 78029372-3f39-41ac-98da-4f2ae9572174
  - cf295632-edd6-4025-9199-4c3e8641ac80
  - 556e45fa-dfcb-4566-b203-78fceb6e66fb
  - 90e2d60b-522b-48ce-8637-4f0832fc08cc
  - 024d7a1e-d106-4ab2-8637-6a9f33c3f721
  - 25afd15a-c1df-4917-b41e-791c038087ff
  - e5ffcf4a-65ee-4bd2-8875-0a4dc881e518
  - 0c21c79b-27d9-40c6-be41-9f3d5a0dbc99
  - 8c9ae1fe-f700-419b-8886-080a3ee7548e
  - 7066dc38-af0c-4ab2-9a85-55a41d51810f
  - 2c8a88d1-c400-4773-882b-f8df8710315a
  - b6a65f27-8066-4db7-8779-166f52319118
  - a04e784e-f954-48f8-90e0-4781beee6a34
  - 7bfc432b-9430-4925-b59a-5deae85f7b44
  - 9a7f3056-572f-47fa-ad25-3e511848641d
  - 8dec1ae7-e958-4875-a2f0-db7d7bd4b249
  - fb790f08-27d5-4a71-98f5-d44980ed3e08
  - 3fd31d07-1f48-4514-8763-eeac62c34289
  - 3c320c12-7030-44c8-bc94-d96d82320cd3
  - 71dcd43b-e78a-4898-b9ef-0a866ad120a7
  - 719a2342-bb7a-4e8d-b1cc-ef538d2f75bd
  - ba8ac3e1-e417-4ce4-87bf-7b15738c927d
  - 95592942-40ea-4437-8440-e010a4460f0d
  - 70666ca1-0032-494a-a3af-5ab284240526
  - 168de390-c9d6-42c0-9e8f-7df6d6ddb11a
  - 5303bd39-9d4e-49a5-bb5b-03aecb3ddc38
  - ed70ba5a-4366-4c4d-87f8-c3910c86cd25
  - baaf0aef-9a29-4ef1-ba62-cca989ffa865
  - 63c07f73-c813-4edf-ab92-3d0af089082a
  - 94878d3f-652f-4ea2-85e2-0a0b367d6190
  - 7abea196-dc68-46d5-966d-89890b74f530
  - 1ea710e7-0b6f-4b27-b698-98c63652ae59
  - 6ed79339-23a9-4446-b019-8f0d0d42fab6
  - 22bd9347-8b6d-4ca5-97de-52585f66510d
  - ed6454c2-2f1d-4735-81fd-886eade9a476
  - 6c41e1e0-b541-4374-9097-ca0b2f84c49e
  - a1a59e26-dd15-42f5-a3e6-361ab9e3fab8
  - 4cd7ef8a-a491-4983-ba4d-bb528f132e05
  - c2cd094f-ea42-4c97-9dfd-abeea5f47e84
  - a90a0fb9-567e-4552-b21e-0e7a54523b1c
  - 3dd45bf5-36e5-47b2-9534-da75b609c570
  - 3151b3a7-9b0d-45d6-809b-fb33498bea00
  - f901d3e4-f268-4846-969a-d0422617f775
  - 9d4c3a5b-99a8-44f5-9f0a-04be8edf9c32
  - ef6a6667-8087-4781-8d8d-db919084c5be
  - d8f5c18f-d2ab-4aad-92e9-d00bb8443bed
  - d42b1331-0ba0-4610-9f8d-352dfba56f1e
  - 16629ab1-a701-4c7d-996f-cd32415e6b4f
  - 9716e717-2321-48f1-9cd6-731d519451da
  - dde3983b-f36e-4e08-ae92-0872f5af099a
  - 98b6772f-4df2-40c6-b203-0da651d4ff1d
  - 8e7c11a2-1ef4-4c80-b48a-460c5b965d22
  - 8d8f72c4-3ec2-4814-a74b-411a73fb1434
  - 85642b99-fa01-4011-8720-212b37a4f87f
  - 774622ef-c332-4265-b736-77ace7ac6dba
  - a3ee1881-0e10-438c-bda8-df190aa4defd
  ls5_nbart_geomedian_annual:
  - b8f45fcc-9c66-486f-8889-45f932dc2fc2
  ls5_nbart_tmad_annual:
  - 5e119751-5d85-4dfd-bec6-b5108c27d91c
  wofs_albers:
  - b82501df-35d2-4f2d-a03e-f972aeaf4ceb
  - 1e56aa63-c634-4073-823a-f3dabf4abb11
  - 1670352c-d9f8-4444-9ef6-fdff8e46ff56
  - 8d9bebe0-c9f1-40bf-a0d5-28242f330960
  - 65adb4b7-0337-44c5-a9eb-3b685fcf653a
  - 04c8fcd4-95f8-480e-9fca-bc2a29c9408e
  - 0fe00c48-a865-48a3-8a1f-a9da2ca02251
  - b0fe9ab5-e6d3-4f7c-8731-8bcfa85d2fc4
  - c0d4d2f3-196e-4d27-ab19-cfdd320e91b3
  - 4de244ca-c989-46cd-9226-2f6691949224
  - 2249c19f-a6ed-4349-9cb1-794c151e5215
  - 0dcea539-0530-4974-a1ed-2568f2c1fb34
  - 4a2a9b7e-4f05-4f04-a868-f920d3d3de09
  - eb0e5278-330c-4d45-96b2-d098b08a5fca
  - 50e6dc62-8b2d-4fb0-8a83-a36c030f4bb0
  - ac1c0096-e931-4870-a4ed-1b7f7dbd41b4
  - ca174926-b8af-4e91-8f4d-68511b7176f9
  - 4dadd9ff-b141-490e-a894-f69594a12597
  - 24434d7a-6c1e-4aaf-ab76-f4b028b42169
  - e506e48d-4e3b-405c-a478-8af764f5238f
  - 654dbcea-818e-411c-b3be-4c53eb722b26
  - 8b94f4aa-e0a0-48f1-b4d4-9a69885f4515
  - 105e6703-0cfe-4256-935b-d18d2b80c2a3
  - 38962304-35e3-40a0-9d6b-441a8cf88ee0
  - 5bfacd8a-630b-45b7-971f-bcda4a0b5a29
  - 9190238b-643a-441d-9c12-35f3da6c4224
  - 4af1165e-e734-42ab-bcad-33925d66c374
  - 5975c975-6828-4b72-84ef-1b43ba9ff9db
  - a7bdeb03-519f-43a3-b50e-c604b8bff58a
  - d3a2f71b-2756-4e83-9f39-76eb37f30646
  - 3cd76cbb-5624-47c4-9512-cd66b94497fb
  - 403025b1-478d-4b22-bd48-0a7e25ade121
  - 63e84475-bfa0-4d2b-bb70-0b37d1c08f46
  - ca7267ef-53b8-4282-a74d-0aff997af462
  - c5f89d7d-8ec8-4dbb-b173-c7b0f317dae1
  - b64bb2fa-b32f-4d79-b505-27ea40bb936f
  - e24c439f-c778-40de-9fc5-6fa17fe391d0
  - 2048eff1-24c0-4912-a85f-52b3912fb0f2
  - 7fbe24c3-e425-417c-b466-537292e05e0b
  - 3649ed4b-9d6a-42b3-aa59-037c674a1778
  - 87cdedb4-9be9-43a0-b90d-43bab2e2aaa5
  - 1439cd06-ee5c-423d-abc7-87a02f4a9689
  - c4fc7611-a745-4a53-9e2c-7bdf57d6f279
  - 72201467-e20a-4f9b-95c5-45f23503d6f9
  - edc16a44-7e4c-403a-85db-30d593491055
  - 15af5e50-2eaa-41fb-9cf4-2156494b37e4
  - 1887b44e-0f95-48ba-8278-2cfaebecb0cb
  - bc22b8e0-4177-4312-8662-8c81246a341a
  - ff5b6e0e-7029-4b85-b2b3-5b2407029b4a
  - bcc87ec4-f65f-452f-8b8a-34979cd7aff5
  - 4a4a085f-f3c3-4bbd-832f-41acbf0bd643
  - a3640480-4754-45e0-8e21-77b002f4540e
  - be28ff0f-faa5-4ce3-8e29-4fe9c30d7a62
  - 437bd872-4244-43d9-b099-dbd69babdfe1
  - 5c53164d-d244-4ca4-8a2e-efbd2a806320
  - 7c1325a3-bded-47e3-9d81-4a56c830494b
  - 45266159-d6bc-4851-b460-364821457509
  wofs_annual_summary:
  - add904c8-6d73-4081-9f20-b096e1f6fa13
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-24_1989-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-24_1989-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-24_1989-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-24_1989-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-24_1989-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-24_1989-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-24_1989-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-24_1989-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-24_1989-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1989-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 02:53:17.453492Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
